<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?> >
<head profile="http://gmpg.org/xfn/11">

<?php $options = get_option( 'cloudy' ); ?>

<meta http-equiv="Content-Type" content="<?php bloginfo( 'html_type' ); ?>; charset=utf-8" />
<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo( 'name' ); ?></title>
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo( 'name' ); ?> RSS Feed" href="<?php echo $options['cl_feedburner']; ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo( 'name' ); ?> Atom Feed" href="<?php bloginfo( 'atom_url' ); ?>" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<link rel="shortcut icon" href="<?php echo get_template_directory_uri() ?>/images/<?php echo $options['cl_colorscheme'] ?>/bullet.png" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_enqueue_script( "jquery.scrollTo-min", get_template_directory_uri()."/js/jquery.scrollTo-min.js", array('jquery'), false, true ); ?>
<?php wp_enqueue_script( "cufon-yui", get_template_directory_uri()."/js/cufon-yui.js", array(), false, true ); ?>
<?php wp_enqueue_script( "BPreplay_400.font", get_template_directory_uri()."/js/BPreplay_400.font.js", array(), false, true ); ?>
<?php wp_enqueue_script( "cloudy", get_template_directory_uri()."/js/cloudy.js", array(), false, true ); ?>
<?php wp_head(); ?>

<!--[if lt IE 7]>
    <?php wp_enqueue_script( "iepngfix", get_template_directory_uri()."/js/iepngfix_tilebg.js", array(), false, true ); ?>
    <style type="text/css">
        img, div, h4, span { behavior: url(<?php echo get_template_directory_uri() ?>/js/iepngfix.htc) }
    </style>
    <?php
        wp_register_style( 'ieStyle', get_template_directory_uri() . '/css/ie6.css' );
        wp_enqueue_style( 'ieStyle' );
    ?>
<![endif]--> 
 
</head>

<body <?php body_class(); ?>>
<div id="wrap">
	<div class="search-form">
            <?php echo get_search_form() ?>
	</div>
	
	<div id="header">
		<h1>
                    <a href="<?php echo home_url() ?>"><?php if( $options['cl_custom_header_logo'] == '' ) : ?><?php bloginfo( 'name' ); ?><?php else : ?><img src="<?php echo esc_attr( $options['cl_custom_header_logo'] ) ?>" alt="<?php bloginfo( 'name' ); ?>" /><?php endif; ?></a>
                </h1>
		<span class="desc"><?php bloginfo( 'description' ); ?></span>
	</div>
	
	<div id="menu">
            <?php wp_nav_menu( array( 'menu' => 'Primary Navigation',
                'menu_id' => 'nav', 'container' => '', 'theme_location' => 'primary' ) ); ?>
        </div>
	
	<div class="clear"></div>

	<div id="adsheader">
            <?php echo stripslashes( $options['cl_ads_header'] ); ?>
	</div>
        
	<a name="top" style="display:none"></a>
	<div id="wrapbody">
	
