
<?php

/**
 * The template for displaying sidebar.
 *
 * @package WordPress
 * @subpackage Deerawan Cloudy
 * @since Deerawan Cloudy 1.0
 */

?>


<?php $options = get_option( 'cloudy' ); ?>
<div id="sidebar">
	<div id="sidebar-left">
	    <?php echo stripslashes( $options['cl_ads_firstcolumn'] ); ?>
		<?php if( function_exists( 'dynamic_sidebar' ) && dynamic_sidebar( 1 ) ) : else : ?>
	    <h4><?php _e( 'Recent Posts', 'cloudy' ) ?></h4>
            <ul>
                <?php wp_get_archives( 'type=postbypost&limit=10' ); ?>
            </ul>
			        
	    <h4><?php _e( 'Categories', 'cloudy' ); ?></h4>
	    <ul>
                <?php wp_list_categories( array( 'title_li' => '' ) ); ?>
	    </ul>
	    
	   <h4><?php _e( 'Blogroll', 'cloudy' ); ?></h4>
	    <ul>
	    	<?php wp_list_bookmarks( 'categorize=0&title_li=0&title_after=&title_before=' ); ?>
	    </ul>
		<?php endif; ?>
	
	</div><!-- #sidebar-left -->

	<div id="sidebar-right">
            <h4><?php _e( 'Follow', 'cloudy' ); ?></h4>
            <div id="rss">
                <?php
                     if( $options['cl_feedburner'] != '' ) {
                        $feedUrl = $options['cl_feedburner'];
                     } else {
                        $feedUrl = get_bloginfo( 'rss2_url' );
                     }
                ?>
                <a href="<?php echo esc_attr( $feedUrl ); ?>" title="<?php _e( 'Subscribe to this site with RSS', 'cloudy' ); ?>" rel="nofollow">
                </a>
            </div>
            <?php if( $options['cl_checktwitter'] ) : ?>
                <div id="twitter">
                    <a href="<?php echo $options['cl_twitter']; ?>" title="<?php _e( 'Twitter', 'cloudy' ); ?>" rel="nofollow">
                    </a>
                </div>
            <?php endif; ?>
            <?php if( $options['cl_checkfacebook'] ) : ?>
                <div id="facebook">
                    <a href="<?php echo $options['cl_facebook']; ?>" title="<?php _e( 'Facebook', 'cloudy' ); ?>" rel="nofollow">
                    </a>
                </div>
            <?php endif; ?>
            <?php if( $options['cl_ads_secondcolumn'] ) : ?>
                <br />
                <?php echo stripslashes( $options['cl_ads_secondcolumn'] ); ?>
            <?php endif; ?>
                
            <?php if ( function_exists( 'dynamic_sidebar' ) && dynamic_sidebar( 2 ) ) : else : ?>
                <h4><?php _e( 'Tags', 'cloudy' ); ?></h4>
                <?php wp_tag_cloud(''); ?>

                <h4><?php _e( 'Meta', 'cloudy' ); ?></h4>
                <ul>
                        <?php wp_register(); ?>
                        <li><?php wp_loginout(); ?></li>
                        <li><a href="<?php bloginfo( 'comments_rss2_url' ); ?>" title="<?php _e( 'The latest comments to all posts in RSS' ); ?>"><?php _e( 'Comments <abbr title="Really Simple Syndication">RSS</abbr>' ); ?></a></li>
                        <?php wp_meta(); ?>
                </ul>
            <?php endif; ?>
	
	</div><!-- #sidebar-right -->
</div>