<?php
/**
 * The template for displaying all pages.
 *
 * @package WordPress
 * @subpackage Deerawan Cloudy
 * @since Deerawan Cloudy 1.0
 */

get_header(); ?>
			<div id="content" role="main">

<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>

				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
					<?php if ( is_front_page() ) { ?>
						<h2 class="entry-title"><?php the_title_attribute(); ?></h2>
					<?php } else { ?>
						<h1 class="entry-title"><?php the_title_attribute(); ?></h1>
					<?php } ?>
                                        <br />
					<div class="entry-content">
						<?php the_content(); ?>
						<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'cloudy' ), 'after' => '</div>' ) ); ?>
					</div><!-- .entry-content -->

                                        <div class="entry-meta">
                                            <?php edit_post_link( __( 'Edit', 'cloudy' ), '<span class="edit-link">', '</span>' ); ?>
                                        </div>
				</div><!-- #post-## -->

				<?php comments_template( '', true ); ?>

<?php endwhile; ?>

			</div><!-- #content -->

<?php get_footer(); ?>
